 .hd {
      height: 29.7vw;
    }

    .hd .nav {
      bottom: -70px;
    }

    .hd .ymygd {
      float: right;
      margin-top: 30px;
      margin-right: 10%;
    }

    .dq .lm,
    .dq .lm a {
      font-size: 16px;
      font-family: Microsoft YaHei;
      font-weight: 400;
      color: #333333;
    }

    .main {
      margin-top: 77px;
    }

    .wz-top .ztdx a {
      font-size: 14px;
      color: #999;
    }

    .word-content .wz-top {
      height: auto;
      min-height: 82px;
    }

    .ft {
      margin-top: 66px;
    }

    .ft centent .dh,
    .ft .db .bsm {
      display: inline-block;
      font-size: 14px;
      color: #FFFFFF;
      line-height: 26px;
    }

    .ft .db .zgw {
      font-size: 14px;
      color: #FFFFFF;
      line-height: 26px;
    }

    .ft .db .zgw img {
      margin-top: -3px;
    }

    .ft .right {
      width: 180px;
      height: 60px;
    }

    @media screen and (max-width: 500px) {
      .hd {
        height: 44.875vw;
      }

      .main {
        margin-top: 35px;
      }

      #word video+div {
        width: 100% !important;
        height: 100% !important;
      }

      .wz video,
      .wz p img {
        width: 100% !important;
        height: 100% !important;
      }

      .ft {
        margin-top: 30px;
      }

      .ft,
      .ft .left {
        height: auto;
      }

      .ft .centent .dz,
      .ft .centent .dh,
      .ft .db .bsm,
      .ft .zb {
        display: block;
      }

      .ft .db .zgw img {
        margin-top: -3px;
      }

      .ft .w {
        padding: 26px 0 0 0;
      }

      .ft .dz,
      .ft .dh {
        margin-left: 0;
      }

      .ft .right {
        width: 100%;
        height: auto;
        padding: 0 24%;
      }
    }